{% extends 'afloapp/layouts/main.html' %}

{% block title %}Home{% endblock title %}

{% block content %}
    {% if connected %}
        <h1>Bienvenue, {{ name }}!</h1>
        <h2>Vous avez {{ age }} ans.</h2>
        <ul>
            {% for activity in activities %}
                {% if activity.display %}
                    <li>{{ activity.name }}</li>   
                {% endif %}
            {% endfor %}
        </ul>
    {% endif %}
{% endblock content %}